.home-banner{
    background-image: url('../images/hexagon-repeate-red.jpg');
    background-repeat: repeat;
    /* background-size: cover; */
    background-position: center;
    height: 600px;
}



.home-banner h1{
    font-size: 70px;
    color: #ffffff;
    font-weight: 700;
    text-align: left;
}

.home-banner p{
    font-size: 25px;
    font-weight: 700;
    text-align: left;
}

.home-banner img{
   width: 80%;
}

.chairman-sec{
    background-image: url('../images/wave-shape2.jpg');
    background-size: cover;
    background-position: center;
    height: 570px;
    padding-top: 40px;
}

.heading{
    font-size: 35px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    position: relative;
    font-weight: 700;
}

.heading::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #ffffff;
    width: 30%;
    height: 1px;
}

.chairman-info img{
    display: block;
    margin: 0 auto;
    width: 85%;
    /* border-radius: 32px; */
    -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
    margin-top: 25px;
}


.chairman-info h2{
    font-size: 25px;
    color: #767678;
    line-height: 35px;
    margin-top: 20px;
    text-align: center;
    font-weight: 700;
}

.team img{
    display: block;
    margin: 0 auto;
    width: 85%;
    /* box-shadow: 2px 1px 19px 0px rgb(120 132 144 / 25%);
    -webkit-box-shadow: 2px 1px 19px 0px rgb(120 132 144 / 25%);
    -moz-box-shadow: 2px 1px 19px 0px rgba(120, 132, 144, 0.25); */
    
    box-shadow: 0 0 30px rgb(31 45 61 / 13%);
    border-radius: 25px;
}

.team h2{
   color: #a70925;
   font-size: 24px;
   margin-top: 20px;
   font-weight: 700;
   
}

#leadership-team .owl-controls .owl-buttons div{
position: absolute;
top: 28%;
}

#leadership-team .owl-controls .owl-prev{
    left: -30px;
}

#leadership-team .owl-controls .owl-next{
    right: -30px;
}

#leadership-team .owl-controls img{
    width: 40px;
}


#leadership-team{
    margin-bottom: 15px;
}

#leadership-team  .item{
    margin: 20px 20px 0px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    /* background-color: #e61f26; */
    background: rgb(237,27,36); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(237,27,36,1) 0%, rgba(222,25,35,1) 50%, rgba(158,8,35,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(237,27,36,1) 0%,rgba(222,25,35,1) 50%,rgba(158,8,35,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(237,27,36,1) 0%,rgba(222,25,35,1) 50%,rgba(158,8,35,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1b24', endColorstr='#9e0823',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    -webkit-box-shadow: 5px 5px 0px 0px rgb(228 31 37);
    -moz-box-shadow: 5px 5px 0px 0px rgba(228,31,37,1);
    box-shadow: 5px 5px 0px 0px rgb(253 130 133);
    border-radius: 15px;
    /* font-style: italic; */
}

.nav-pills .nav-link {
    padding: 15px;
    margin-bottom: 7px;
    font-size: 20px;
    text-transform: capitalize;
    color: #767678;
    font-weight: 700;
}

.tab-view-btn{
    margin-top: 20px;
    width: 65%;
}

.pride{
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    position: relative;
     padding: 60px 0 50px; 
}

/* .pride::before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 300px;
    width: 100%;
   background-image: url('../images/bg.jpg');
} */

.pride h2{
    font-size: 55px;
    text-align: left;
}

.pride p{
    text-align: left;
}

#certificate .owl-controls .owl-buttons div{
    position: absolute;
    top: 35%;
}
    
    
#certificate .owl-controls .owl-prev{
    /* left: -15px; */
    left: -35px;
}

#certificate .owl-controls img{
width: 40px;
}

#certificate .owl-controls .owl-next{
    right: -25px;
}

#certificate .item img{
display: block;
margin: 0 auto;
width: 100%;
}

/* #certificate{
    margin-top: 48px;
} */


.report-div{
    background-color: #ffffff;
    /* -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2); */
    
    box-shadow: 0 0 30px rgb(31 45 61 / 13%);
    padding: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 0px;
}

.report-div img{
    width: 20%;
}

.report-div h4{
    color: #767678;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 28px
}

.report-div a{
    color: #a70925;
    font-size: 14px;
    line-height: 10px;
    text-decoration: underline;
}

.graph-div{
  
    width: 100%; 
    min-height: 450px;
}

.chart {
    display: table;
    table-layout: fixed;
   width:65%;
    height: 240px;
    border-bottom: solid 1px #97989c;
    /* padding-left: 0; */
 margin: 0 auto;
  }

  .chart li {
    position: relative;
    display: table-cell;
    vertical-align: bottom;
    height: 240px;
  }

 
  .chart span {
    margin: 0 1.3em;
    display: block;
    font-size: 12px;
    font-weight: 700;
    background: rgb(142,142,142);
    background: linear-gradient(76deg, rgba(142,142,142,1) 0%, rgba(166,166,166,1) 100%);
    width: 50%;
    margin: 0 auto;
  }

  .chart .gradiant-color{
    background: rgb(246,181,29);
    background: linear-gradient(76deg, rgba(246,181,29,1) 0%, rgba(236,122,37,1) 100%);
      
  }
 
  
  .chart span:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    padding: 5px 1em 0;
    display: block;
    text-align: center;
    content: attr(title);
    word-wrap: break-word;
  }
  
  .chart span::after {
    font-weight: 300;
    content: attr(rel);
    position: absolute;
    left: 0px;
    color: #767678;
    font-weight: 700;
    font-size: 14px;
    transform: translateY(-27px) translateX(0px);
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
 }

  .tab-pane  h2{
      color: #a70925;
      font-size: 22px;
      font-weight: 700;
      margin-left: 16%;
  }

  .line{
    content: '';
    position: absolute;
    background-color: #cecece;
    height: 1px;
    width: 65%;
    right: 18%;
    opacity: 0.3;
    z-index: -1;
  }

  .line1{
      top: 10%;
 }

 .line2{
    top: 35%;
}


.line3{
    top: 58%;
}


.line4{
    bottom: 48px;
}

/* .line5{
    top: 10%;
} */

.owl-buttons .fa{
    font-size: 50px;
    font-weight: 700;
}

#certificate .owl-buttons .fa{
    color: #ffffff;
}

#leadership-team .owl-buttons .fa{
    color: #a70925;
}

.comma {
    font-size: 20px;
}

.moment-div{
    padding-left: 15px;
}

/* .chairman-sec-pl{
    padding-left: 20px;
} */

.hide-xs{
    display: block;
}

.hide-xs-btn{
    display: none;
}

@media(max-width:1366px){
    .home-banner h1 {
        font-size: 60px;
    }
}

@media (max-width: 1024px){
.home-banner h1 {
    font-size: 50px;
}
}


@media(max-width:768px){
    .home-banner h1 {
        font-size: 40px;
        text-align: left;
    }
    .home-banner p {
        font-size: 18px;
        text-align: left;
    }
.home-banner img {
    width: 65%;
}
.logo img {
    width: 50%;
}
.home-banner {
    padding-top: 85px;
    height: 370px;
}

.chairman-sec {
    height: 400px;
}

.chairman-info h2 {
    font-size: 18px;
    line-height: 28px;
}
#leadership-team .owl-controls .owl-prev {
    left: 0%;
}

#leadership-team .owl-controls .owl-next {
    right: 0%;
}
.report-div h4 {
    font-size: 14px;
    line-height: 20px;
}
.pride h2 {
    font-size: 43px;
}
.chairman-sec {
    height: auto;
    background-image: url('../images/bg.jpg');
    padding: 40px 0;
}
.chairman-info img {
    margin-top: 0;
}
.comma {
    padding: 0 23px;
}
.comma {
    line-height: 26px;
}

#leadership-team .owl-controls img {
    width: 25px;
}
#certificate .owl-controls img {
    width: 25px;
}

}

@media(max-width:567px){
    .ptb50 {
        padding: 30px 0;
    }
    .dflex {
        display: block;
    }
    .home-banner h1 {
        font-size: 30px;
        text-align: center;
    }
    .home-banner p {
        text-align: center;
    }
    .home-banner  {
        height: 400px;
    }
    
    .chairman-info img {
        width: 66%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
   
    .heading {
        font-size: 28px;
        text-align: center !important;
    }

    .heading::after {
      right: 0;
      margin: 0 auto;
    }
    .chairman-sec h4{
        text-align: center !important;
    }

    #leadership-team .owl-controls .owl-prev {
        left: 0;
    }
    
    #leadership-team .owl-controls .owl-next {
        right: 0;
    }
    .tab-view-btn {
        width: 48%;
        margin-bottom: 30px;
    }
    
    .pride h2 {
        font-size: 35px;
        margin-bottom: 20px;
        text-align: center !important;
    }

    .pride p {
        text-align: center !important;
    }
    #certificate .item img {
        width: 90%;
        margin-top: 30px;
    } 
    #certificate .item img {
        width: 90%;
        margin-top: 30px;
    }
    #certificate .owl-controls .owl-next {
        right: 0;
    }  
    #certificate .owl-controls .owl-prev {
        left: 0;
    } 
    .pride {
        padding: 40px 0;
    } 
    .report-div {
        padding: 15px;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
        display: block;
        text-align: center;
    }

    .report-div  img{
        margin-bottom: 20px;
        width: 30%;
        margin-right: 0 !important;
    }

    .home-about{
      width: 65% !important;
      display: block;
      margin: 0 auto;
      margin-bottom: 20px;
      padding-left: revert;
    }
    .chart span:before {
        font-size: 11px;
    }
    
    .chart {
        width: 100%;
    }

    .line {
        width: 100%;
        right: 0;
    }
    .chart span::after {
        font-size: 12px;
        margin-top: 8px;
    }
    
.team h2 {
    font-size: 20px;
}
.nav-pills .nav-link {
    padding: 8px 15px;
    margin-bottom: 5px;
    font-size: 14px;
}
.comma {
    padding: 0 20px;
    margin-bottom: 25px;
    font-size: 16px;
    text-align: center !important;
}
.comma-top img {
    left: 15px;
}
.hide-xs{
    display: none;
}

.hide-xs-btn{
    display: block;
    
    text-align: center;

}

}